/* What is the Fed?
-------------------------------------------------------------- */
.education .landingnav a {
  color: white;
  text-decoration: none;
}
.education #frbsf_whole .heading {
  float: left;
}
.education #frbsf_whole .heading.first {
  padding: 1%;
  width: 30.1%;
}
.education #frbsf_whole .heading.second {
  padding: 1.1%;
  width: 62%;
}
.education #frbsf_whole .heading h3 {
  margin-bottom: 0;
}
.education .landing_cat {
  background: url("/education/files/landing_cat.jpg") no-repeat;
  height: 44px;
  width: 100%;
}
.education .landingnav {
  float: left;
  font-size: 11px;
  margin: 1%;
  width: 290px;
}
.education .landingnav h4 {
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 30px !important;
  font-weight: normal !important;
  text-transform: uppercase !important;
  margin: 0 0 10px 0 !important;
  line-height: 32px !important;
  background: none !important;
  color: white !important;
  padding-top: 0;
}
.education .landingnav p {
  display: none;
  margin: 0;
  padding: 0;
}
.education .landing_history {
  background: url("/education/files/landing_history.jpg") no-repeat;
  padding: 21px 14px 103px 14px;
  display: block;
}
/*
.education .landing_history:hover {
	background: url('/education/files/landing_history_hover.jpg') no-repeat;
}
*/
.education .landing_supervision {
  background: url("/education/files/landing_supervision.jpg") no-repeat;
  padding: 21px 14px 74px 14px;
  display: block;
}
/*
.education .landing_supervision:hover {
	background: url('/education/files/landing_supervision_hover.jpg') no-repeat;
}
*/
.education .landing_monetary {
  background: url("/education/files/landing_monetary.jpg") no-repeat;
  padding: 21px 14px 74px 14px;
  display: block;
}
/*
.education .landing_monetary:hover {
	background: url('/education/files/landing_monetary_hover.jpg') no-repeat;
}
*/
.education .landing_structure {
  background: url("/education/files/landing_structure.jpg") no-repeat;
  padding: 21px 14px 103px 14px;
  display: block;
}
/*
.education .landing_structure:hover {
	background: url('/education/files/landing_structure_hover.jpg') no-repeat;
}
*/
.education .landing_payment {
  background: url("/education/files/landing_payment.jpg") no-repeat;
  padding: 21px 14px 74px 14px;
  display: block;
}
/*
.education .landing_payment:hover {
	background: url('/education/files/landing_payment_hover.jpg') no-repeat;
}
*/
.education .landing_stability {
  background: url("/education/files/landing_stability.jpg") no-repeat;
  padding: 21px 14px 74px 14px;
  display: block;
}
/*
.education .landing_stability:hover {
	background: url('/education/files/landing_stability_hover.jpg') no-repeat;
}
*/
/*
.education .landingnav a:hover {
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	-ms-transition: background .5s ease;
	-o-transition: background .5s ease;
	transition: background .5s ease;
}
*/
.education .bioimageleft {
  float: left;
  margin: 4px 15px 10px 0;
  padding-top: 0;
}
.education .bioimageleft > p {
  padding: 0;
  margin: 0 0 10px 0;
}
.education ul.anchorlink {
  margin: 0;
  padding: 0;
  font-weight: bold;
  list-style: none;
}
.education ul.anchorlink li {
  display: block;
  list-style: none;
  margin: 0;
}

.education .close,
.education .close_mp {
  float: right;
  border: 0;
  margin-right: 0px;
}
.education .tag {
  text-align: right;
  color: #999;
  margin: 20px 0 0 0;
  font-size: 16px !important;
  font-weight: bold;
}
.education .info {
  position: absolute;
  z-index: 1000;
  display: none;
  width: 320px;
  padding: 10px;
  background-color: white;
  overflow: hidden;
  height: auto;
}
.education .info span {
  font-size: 30px;
  margin: 0 0 0 5px;
}
.education .info h3,
.education .info p {
  font-size: 0.85em;
}
.education .info h3 {
  background: none;
  margin: 0;
  padding: 0;
}
.education .namecard {
  float: right;
  border: 0;
  margin: 8px 0 5px 12px;
}
.education #timeline {
  position: absolute;
  z-index: 20;
  padding: 8px 0 10px 35px;
  top: 289px;
  left: 4px;
}
.education #timeline div {
  float: left;
  width: 55px;
  font-weight: bold;
}
.education .highlight {
  color: #003466;
  padding: 0;
}
.education #timeline a {
  font: 24px Arial, Helvetica, sans-serif;
  color: white;
}
.education #timepoint {
  position: absolute;
  top: 349px;
  width: 889px;
  left: 38px;
}
.education #timepoint div {
  display: block;
  width: 13px;
  height: 13px;
  float: left;
}
.education a.iconlink {
  text-decoration: none;
}
.education a.iconlink:hover {
  text-decoration: none;
}
.education .iconlink {
  color: #ccffcc;
  font: 29px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 130px 95px;
}
.education .iconinfo {
  position: absolute;
  z-index: 1000;
  display: none;
  width: auto;
  height: auto;
  padding: 0;
  top: 126px;
  font-size: 12px !important;
  background: transparent;
}
.education .iconinfo p {
  font-size: 12px !important;
}
.education .iconinfo span {
  color: white;
}
.education .iconinfo a {
  color: white;
}
.education .iconbox {
  position: absolute;
  z-index: 200;
  width: 154px;
  height: 164px;
  padding: 0;
  display: block;
  text-align: center;
}
.education .sp_regulation {
  /* background: url('/education/files/sp_regulation.png') no-repeat; */
}
.education .sp_supervision {
  /* background: url('/education/files/sp_supervision.png') no-repeat; */
}
.education .sp_other {
  /* background: url('/education/files/sp_other.png') no-repeat; */
}
.education .iconbox a {
  display: block;
}
.education .thumbinfo {
  position: absolute;
  z-index: 20;
  display: none;
  width: 270px;
  height: 230px;
  padding: 10px;
  top: 198px;
  font-size: 12px;
  background: url("/education/files/payment_info_bg.png");
}
.education #mon_decision_info.thumbinfo {
  top: 423px;
  width: 305px;
  height: 300px;
  left: 7px !important;
  z-index: 10000;
}
.education #mon_action_info.thumbinfo {
  top: 423px;
  width: 305px;
  height: 300px;
  left: 590px !important;
  z-index: 10000;
}
.education .thumbinfo h3 {
  color: #0c3e0b !important;
  font-size: 24px !important;
  margin: 10px 0 15px 0 !important;
  text-align: center !important;
  background: none !important;
}
.education .thumbbox {
  position: absolute;
  z-index: 200;
  width: 290px;
  height: 250px;
  padding: 0;
  display: block;
  top: 198px;
}
.education .thumbbox-monetary-policy {
  position: absolute;
  z-index: 200;
  width: 290px;
  height: 250px;
  padding: 0;
  display: block;
  top: 198px;
}
.education .thumbbox-payment-services {
  position: absolute;
  z-index: 200;
  width: 290px;
  height: 250px;
  padding: 0;
  display: block;
  top: 270px;
}
.education .thumbinfo p,
.education .thumbbox-payment-services p,
.education .thumbbox-monetary-policy p {
  color: #0c3e0b !important;
  margin: 10px 18px 10px 25px !important;
  text-align: left !important;
  font-weight: bold !important;
  font-size: 10px !important;
}
.education .thumbinfo ul {
  color: #0c3e0b;
  margin-top: 0px;
  text-align: left;
  font-weight: bold;
  font-size: 14px;
}
.education .circletran {
  position: absolute;
  z-index: 20;
  width: 165px;
  height: 189px;
}
.education .circleinfo {
  position: absolute;
  z-index: 20;
  font-size: 12px;
  width: 184px;
  height: 209px;
  display: none;
  z-index: 300;
}
.education #price_headinfo,
.education #employ_headinfo,
.education #output_headinfo,
.education #interest_headinfo {
  position: absolute;
  z-index: 20;
  width: 300px;
  height: 200px;
  display: none;
  z-index: 300;
}
.education .circleinfo h3 {
  color: #0c3e0b !important;
  font-size: 24px !important;
  margin: 10px 0 15px 0 !important;
  text-align: center !important;
}
.education .circleinfo h4 {
  margin: 0 !important;
  padding: 0 !important;
  font-weight: bold !important;
  font-size: 12px !important;
  background: none !important;
  color: #cdffcc !important;
}
.education .circlebox {
  position: absolute;
  z-index: 200;
  padding: 83px 11px 45px 13px;
  display: block;
  width: 160px;
  height: 89px;
  display: block;
  text-align: center;
  font-size: 29px Arial, Helvetica, sans-serif !important;
  font-weight: bold;
  display: none;
}
.education .circlebox a {
  color: #cdffcc;
  text-decoration: none;
}
.education .circlebox a:hover {
  text-decoration: underline;
}
.education .mon_content {
  width: 125px;
  height: 136px;
  margin-top: 54px;
  padding: 0 31px;
  color: #cdffcc;
  font-size: 10px !important;
  line-height: 1.2em !important;
}
.education .mon_content_wide {
  width: auto;
  height: auto;
  margin: 0;
  padding: 10px;
  font-size: 13px !important;
}
.education .mon_content_wide h4 {
  color: #4d6d96 !important;
  font-size: 15px !important;
  font-weight: 700 !important;
}
.education .closegreen {
  float: left;
  border: 0;
  margin: 0 84px;
  z-index: 100;
}
.education #price_headinfo .closegreen,
.education #employ_headinfo .closegreen,
.education #output_headinfo .closegreen,
.education #interest_headinfo .closegreen {
  float: right;
  border: 0;
  margin: 10px;
  z-index: 100;
}
.education .blankbg {
  background: none !important;
}
.education #icon_bankinfo p {
  margin: 5px 0;
}

/* What Is the Fed - Payment Services */
.education .iconinfo-payment-services {
  position: absolute;
  z-index: 20;
  display: none;
  width: 324px;
  height: 60px;
  padding: 0 10px;
  top: 685px;
  font-size: 11px !important;
  line-height: 1.2em;
}
.education .iconinfo-payment-services a,
.education .iconinfo-payment-services span {
  color: white;
}
.education .iconbox-payment-services {
  position: absolute;
  z-index: 200;
  width: 364px;
  height: 86px;
  padding: 0;
  display: block;
  top: 540px;
  text-align: center;
}
.education .iconhover-payment-services {
  background: url("/education/files/payment_icon_bg.png") no-repeat;
}
.education .iconbox-payment-services a {
  display: block;
  color: #ccfecb;
  text-decoration: none;
  font-size: 18px !important;
  font-weight: bold;
  text-transform: uppercase;
  padding: 32px 70px;
}
.education .iconbox-payment-services a:hover {
  text-decoration: underline;
}
.education .thumbinfo-payment-services {
  position: absolute;
  z-index: 20;
  display: none;
  width: 265px;
  height: 230px;
  padding: 10px 10px 10px 15px;
  top: 235px;
  font-size: 12px;
  background: url("/education/files/payment_info_bg.png") no-repeat;
}
.education .thumbinfo-payment-services h3 {
  color: #0c3e0b !important;
  font-size: 22px !important;
  line-height: 1em;
  margin: 6px 0 !important;
  text-align: center;
  background: none !important;
}
.education .thumbinfo-payment-services p {
  font-size: 13px !important;
  line-height: 1.2em;
}
.education .thumbbox-payment-services {
  position: absolute;
  z-index: 200;
  width: 290px;
  height: 250px;
  padding: 0;
  display: block;
  top: 270px;
}
/* What Is the Fed - Monetary Policy */
.education .thumbinfo-monetary-policy {
  position: absolute;
  z-index: 20;
  display: none;
  width: 265px;
  height: auto;
  padding: 10px 10px 10px 15px;
  top: 408px;
  background: none;
}
.education .thumbinfo-monetary-policy p {
  font-size: 12px;
}
/* What Is the Fed - Financial Stability */
.education .iconinfo-financial-stability {
  position: absolute;
  z-index: 20;
  display: none;
  width: 250px;
  height: 336px;
  padding: 5px 20px 20px 20px;
  background: url("/education/files/stability_info_bg.png") no-repeat white;
  top: 272px;
  overflow: auto;
}
.education .iconinfo-financial-stability span {
  font-size: 30px;
  margin: 0 0 0 5px;
}
.education .iconinfo-financial-stability .tag {
  text-align: left;
  color: #999;
  margin: 20px 0 0 0;
  font-size: 15px !important;
  font-weight: 300;
}

.education .iconbox-financial-stability {
  position: absolute;
  z-index: 200;
  width: 290px;
  height: 86px;
  padding: 0;
  display: block;
  top: 184px;
}
.education .iconhover {
  background: url("/education/files/stability_iconhover_bg.png") no-repeat;
  background-size: 290px 86px;
}
.education .iconselected {
  background: url("/education/files/stability_icon_bg.png") no-repeat;
  background-size: 290px 86px;
}
.education .iconbox-financial-stability a {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.education .iconbox-financial-stability a:hover {
  text-decoration: underline;
}

.education #interactive_image {
  display: none;
}
